Details

    • Task
    • Status: To Do
    • Major
    • Resolution: Unresolved
    • None
    • 1.0
    • cmos
    • None

    Description

      The following upgrades were flagged by Dependabot:

      • Jaeger 1.29.0 -> 1.32.0
      • Prometheus 2.33.3 -> 2.34.0
      • Grafana 8.3.6 -> 8.4.5
      • Loki 2.4.1 -> 2.4.2

      We should evaluate each of these and upgrade if we can, or create a tracking issue if we can't.

      Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

        Activity

          There are no comments yet on this issue.

          People

            Unassigned Unassigned
            marks.polakovs Marks Polakovs (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:

              Gerrit Reviews

                There are no open Gerrit changes

                PagerDuty